Eclipse hỗ trợ html5

thang7788

Member
30/3/10
62
9
8
Mình đang sử dụng Eclipse Luna viết mấy trang JSP cơ bản .Mình muốn sử dụng thẻ html5 nhưng trong Eclipse thông báo :



Vậy có cách nào giúp eclipse hỗ trợ các thẻ html5 không mấy bạn ? .\

Giúp mình vs ...đang cần gấp.
 

Joe

Thành viên VIP
21/1/13
2,749
1,259
113
insufficient information for a simple "guess". Anyway, the error message is in plain English and you should know what it meant when you worked with such a file "..usics/WhiteSnow...." By the way, you'd read this
 
Sửa lần cuối: